function [px]=pdf_Gauss(x, m, prec)
% function [px]=pdf_Gauss(x, m, prec)
% probability density function of zero mean unit variance Gaussian
%
% (C) P. Sykacek 2003

fakt=sqrt(prec)/sqrt(2*pi);
px=fakt .* exp(-0.5 * prec.*(x-m).^2);
