function [P]=bprb_normcdf(x, m, sd);
% function [P]=bprb_normcdf(x, m, sd) calculates the
% cdf. of a nornal distribution with mean m and 
% standard deviation sd at x.
% x,m and sd are equal length column vectors.
% The function returns a probability.
%
% (C) P. Sykacek

erfin=(-(x-m)./(sd*sqrt(2)));
P=0.5*erfc(erfin);
% next: make sure that even the oddest implementation of
% erfc does not fuck it up (some generate nans!)
% the following lines handle potential problems with
% wrong implementations of erfc (mainly in MEDIVA)
% NOTE: erfin == inf corresponds to x-m being minus inf.
% that's where the cdf is 0. (and vice versa). Above sign chnange!!
idpinf=find(erfin==inf);
P(idpinf)=0;
idninf=find(erfin==-inf);
P(idninf)=1;
idz=find(P<0);
P(idz)=0;
ido=find(P>1);
P(ido)=1;