function [px]=pdf_stdGauss(x)
% function [px]=pdf_stdGauss(x)
% probability density function of zero mean unit variance Gaussian
%
% (C) P. Sykacek 2003

fakt=1./sqrt(2*pi);
x=x.^2;
px=fakt * exp(-0.5 * x);
